.login-container{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    width: 100vw;
}

.login-form{
    display: flex;
    flex-direction: column;
    width:50%;
    background-color: #ECF0F1;
    height: 70%;
    align-items: center;
    justify-content: center;
}
.button-container{
    width:70%;
    display: flex;
    flex-direction: column;
    margin-top: 10%;
}

.input-container{
    width:70%;
    display: flex;
    flex-direction: column;
    margin-top: 20px;
}


.user-logo{
    height: 150px;
}